[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 776

`public destructor TCustomDBComboBox.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy ensures that the internal TFieldDataLink instance for the class is freed prior to calling the inherited destructor.

## See also

TFieldDataLink |  | Maintains an association between a control, an action, and a field in a linked dataset.
TCustomComboBox.Destroy |  | Destructor for the class instance.